Loading...
Searching...
No Matches
Result< T > Class Template Reference

Result. More...

`#include <result.h>`

## Public Member Functions

const T & | getData ()
| Returns the data.

## Detailed Description

template<typename T>
class Result< T >

Result.

Holds the result for an operation and the relative data

The documentation for this class was generated from the following files:

- logdoctor/utilities/result.h
- logdoctor/utilities/result.cpp